Subject: Re: NIMO
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 18 Aug 2000 05:40:00 -0700 (PDT)

thank you very much for the info.

Phil DeMoes@ENRON
08/17/2000 11:38 AM
To: Sean Boyle/Corp/Enron@ENRON
cc: Ed McMichael/HOU/ECT@ECT, Scott Neal/HOU/ECT@ECT, Dick 
Jenkins/HOU/ECT@ECT 
Subject: NIMO  

Sean,

I talked to Bruce a couple of days ago but got a little different spin.  The 
short list is 6 companies, not 5.  Out of 12 companies, 8 responded and we 
were second the last.  NIMO was disappointed that more companies did not bid 
on their RFP.  I asked if an extra $2MM would have pushed us into the short 
list.  NIMO said yes but it would still not be the highest bid.  Our bid was 
$4.9 MM.  I think we may have undervalued the CNG transport, storage 
optionality and the TGP Zone 5 deliveries into NIMO (new interconnect).

I have forwarded the peaking proposal to Mark Breese last week and he is 
working on it.  Let me know if you have any questions.

Sean Boyle
08/17/2000 11:21 AM
To: Ed McMichael/HOU/ECT@ECT, Scott Neal/HOU/ECT@ECT, Dick 
Jenkins/HOU/ECT@ECT, Phil DeMoes/Corp/Enron@ENRON
cc:  

Subject: Feedback from NiMo

I spoke to Bruce Garcey at NiMo regarding their RFP.  Bruce indicated NiMo 
short listed five companies who all bid higher than ENA.  However, he also 
mentioned we were a close sixth, that is close to the fifth highest bid. He 
gave no indication on the value of the highest bid.  He also said that the 
other five companies making the short list all proposed alternative 
structures to the proposed NiMo Tier Structure.   
NiMo released an additional RFP for peaking supplies for this winter, I 
believe Phil should have or be getting that RFP.  
Phil if you could please make copies and distribute ASAP.
Thanks,
Sean